.button1 {
  /* background-image: url("Stop.ICO"); */

  background-color:#09a32d ; /* red */
  opacity: 0.9;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 54px;

}

.button1:hover {
  background-color: black;
}
.button0 {
  background-color: blue; /* green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 54px;
}
.button0:hover {
  background-color: blue;
}
